# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue Jul 14 15:07:03 UTC 2015
pkgname = eom
pkgver = 1.10.3-1
pkgdesc = An image viewing and cataloging program for MATE (GTK2 version)
url = http://mate-desktop.org
builddate = 1436886423
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 8071168
arch = arm
license = GPL
group = mate-extra
conflict = eom-gtk3
depend = dbus-glib
depend = desktop-file-utils
depend = gobject-introspection-runtime
depend = gtk2
depend = exempi
depend = lcms2
depend = libexif
depend = libjpeg-turbo
depend = librsvg
depend = mate-desktop>=1.10
depend = mate-icon-theme
depend = pygtk
depend = python2-gobject2
depend = startup-notification
depend = zlib
optdepend = yelp: for reading MATE help documents
makedepend = gobject-introspection
makedepend = mate-common
makedepend = yelp-tools
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
